[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TPopupMenu.PopupPoint

PopupPoint - the position at which the Popup is to appear

## Declaration

Source position: menus.pp line 409

`public property TPopupMenu.PopupPoint: TPoint read FPopupPoint;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .